## ruby-rbnacl 5.0.0

=== debian/changelog ===
ruby-rbnacl (5.0.0-3) unstable; urgency=medium

  * d/p/provide_libsodium.patch: Specify what version of libsodium we have.
  * d/control: Depend on pkg-config for the aforementioned.
  * d/ruby-rbnacl.install, d/rbnacl-libsodium.gemspec:
    - Provide rbnacl-libsodium gemspec too.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 27 Dec 2017 01:38:22 -0500

ruby-rbnacl (5.0.0-2) unstable; urgency=medium

  * d/p/0006-fix-blake2b_state-struct-size.patch:
    - Add patch from Ubuntu: pad blake2b_state struct declaration for libsodium
      1.0.13.  Thanks to Steve Langasek for the patch. (Closes: #871093)
  * Update Standards-Version to 4.1.0.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 31 Aug 2017 06:33:43 -0400

ruby-rbnacl (5.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * Initial release.

  [ Lucas Nussbaum ]
  * Add Unit 193 to Uploaders
  * Add Vcs-*
  * Add b-dep on libsodium-dev (needed for tests); run wrap-and-sort -a
  * Add debian/patches/disable-devel-gems: drop dependencies on development gems
  * Add build-dependency on ruby-coveralls
  * Add patch: 0003-Drop-usage-of-git-in-gemspec.patch
  * Add patch: 0004-Drop-gem-dependency-on-rbnacl-libsodium.patch
  * Enable tests

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 09 Jul 2017 09:20:26 +0200
