## ruby-rbnacl 7.1.1

=== debian/changelog ===
ruby-rbnacl (7.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Unit 193 ]
  * New upstream version 7.1.1
    - Drop obsolete patches, refresh remaining patches.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Update Vcs-* fields.
    - Update homepage.
    - Remove myself from uploaders.
    - R³: no.
  * d/copyright: Use 'https' in format field, update years.
  * d/control, d/p/provide_libsodium.patch, d/rbnacl-libsodium.gemspec,
    d/ruby-rbnacl.install: Drop rbnacl-libsodium, the concept was deprecated.
    - Drop depends on pkg-config and libsodium-dev.
    - Depend on libsodium18 | libsodium23.
    - Remove provides for ruby-rbnacl-libsodium.
  * d/rules: Trim comments, remove dh_clean override.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 01 Feb 2020 00:14:52 -0500

ruby-rbnacl (5.0.0-4) unstable; urgency=medium

  * Reintroduce to archive for ruby-jwt 2 (build dependency)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Feb 2019 18:55:51 +0530
