=== debian/watch ===
version=3
https://gemwatch.debian.net/rbnacl .*/rbnacl-(.*).tar.gz
