=== debian/control ===
Source: ruby-rbnacl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libsodium-dev,
               rake,
               ruby-coveralls,
               ruby-ffi,
               ruby-rspec
Rules-Requires-Root: no
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbnacl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbnacl
Homepage: https://github.com/RubyCrypto/rbnacl
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rbnacl
Architecture: all
Depends: libsodium23 | libsodium24,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby binding to the Networking and Cryptography (NaCl) library
 The Networking and Cryptography (NaCl) library provides a high-level
 toolkit for building cryptographic systems and protocols
