=== debian/watch ===
version=4
https://github.com/RubyCrypto/rbnacl/tags .*/v?(\d.*)@ARCHIVE_EXT@
